.subhead { color: #636466; font-size: 16px; font-family: Arial, Helvetica, san-serif; font-weight: bold;}

.menu { color: #ffffff; font-size: 14px; font-family: Arial, Helvetica, san-serif; }

.body { color: #636466; font-size: 14px; font-family: Arial, Helvetica, san-serif; }

.legal { color: #ffffff; font-size: 10px; font-family: Arial, Helvetica, san-serif; }

.divider { border-top: 1px dashed #b8bace }

a:link,a:visited { color: #0f65b8; text-decoration: none; }

a:hover,a:active { text-decoration: underline; }

a.menu:link,a.menu:visited { color: #ffffff; text-decoration: none; }

a.menu:hover,a.menu:active { text-decoration: underline; }

a.legal:link,a.legal:visited { color: #ffffff; text-decoration: none; }

a.legal:hover,a.legal:active { text-decoration: underline; }